File: ccode.css

package info (click to toggle)
scheme9 2025.08.12-2
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 4,080 kB
  • sloc: lisp: 16,752; ansic: 11,869; sh: 806; makefile: 237; sed: 6
file content (12 lines) | stat: -rw-r--r-- 516 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
PRE.ccode { background: #f6f0ea;
            line-height: 130%;
            padding: 0.5em;
            border: 1px solid #808080; }

PRE.ccode SPAN.co { color: #600000; } /* comment */
PRE.ccode SPAN.cp { color: #505050; } /* punctuation */
PRE.ccode SPAN.cs { color: #000000; } /* symbol */
PRE.ccode SPAN.cc { color: #0060c0; } /* constant */
PRE.ccode SPAN.cr { color: #6000c0; } /* reserved word */
PRE.ccode SPAN.cl { color: #6000c0; } /* stdlib symbol */
PRE.ccode SPAN.cx { color: #c06000; } /* extension */